//If you can see this you are using a browser that does not support
//JavaScript or Jscript. Please download Netscape Navigator Version 4.0
//(or newer) from http:\home.netscape.com or http:\www.microsoft.com
// Microsoft Internet Explorer Version 4.0 (or newer) from http://home.microsoft.com
//
//This script is the latest version of a doc set listed on the edocs home page.
//Changed ales/docs26 to docs30 - 12/12/07

function gotoLatest(pagey) {

if (pagey=="albsi") {
	window.location="/albsi/docs60/index.html";
}

else if (pagey=="alanalytics") {
	window.location="/alui/analytics/docs21/index.html";
}

else if (pagey=="alcs") {
	window.location="/alcs/index.html";
}

else if (pagey=="aldsp") {
	window.location="/aldsp/docs25/index.html";
}

else if (pagey=="alensemble") {
	window.location="/ensemble/docs10/index.html";
}

else if (pagey=="aler") {
	window.location="/aler/docs30/index.html";
}

else if (pagey=="ales") {
	window.location="/ales/docs30/index.html";
}

else if (pagey=="alidk") {
	window.location="/alui/idk/docs60/index.html";
}

else if (pagey=="alpages") {
	window.location="/pages/docs10/index.html";
}

else if (pagey=="alpathways") {
	window.location="/pathways/docs10/index.html";
}

else if (pagey=="alsb") {
	window.location="/alsb/docs261/index.html";
}

else if (pagey=="alsm") {
	window.location="/alsm/docs26/index.html";
}

else if (pagey=="alsmartconnect") {
	window.location="/smartconnect/docs26/index.html";
}

else if (pagey=="alsr") {
	window.location="/alsr/docs30/index.html";
}

else if (pagey=="alui") {
	window.location="/alui/index.html";
}

else if (pagey=="alwsrp") {
	window.location="/alui/devtools/wsrp/docs11/index.html";
}

else if (pagey=="bluedragon") {
	window.location="/bluedragon/621/index.html";
}

else if (pagey=="clipping") {
	window.location="/clipping/index.html";
}

else if (pagey=="collabra") {
	window.location="/collabrasuite/index.html";
}

else if (pagey=="fmd") {
	window.location="/fmd/docs34/index.html";
}

else if (pagey=="guardian") {
	window.location="/guardian/uihelp100/index.html";
}

else if (pagey=="JAM") {
	window.location="/JAM/v51/index.html";
}

else if (pagey=="jrockit") {
	window.location="/jrockit/webdocs/index.html";
}

else if (pagey=="kodo") {
	window.location="/kodo/docs41/index.html";
}

else if (pagey=="mobility") {
	window.location="/mobility/index.html";
}

else if (pagey=="platform") {
	window.location="/common/docs100/index.html";
}

else if (pagey=="rfid_edge_server") {
	window.location="/rfid/edge_server/docs30/index.html";
}

else if (pagey=="rfid_ent_svr") {
	window.location="/rfid/enterprise_server/docs20/index.html";
}

else if (pagey=="rfid_mobile_sdk") {
	window.location="/rfid/mobile_sdk/docs10/index.html";
}

else if (pagey=="salt") {
	window.location="/salt/docs20/index.html";
}

else if (pagey=="tsam") {
	window.location="/tsam/docs11/index.html";
}

else if (pagey=="tuxedo") {
	window.location="/tuxedo/tux100/index.html";
}

else if (pagey=="wladapters") {
	window.location="/wladapters/docs91/index.html";
}

else if (pagey=="wle") {
	window.location="/wle/index.html";
}

else if (pagey=="wlevs") {
	window.location="/wlevs/docs20/index.html";
}

else if (pagey=="wli") {
	window.location="/more_wli.html";
}

else if (pagey=="wlibc") {
	window.location="/wlibc/docs81/index.html";
}

else if (pagey=="wlik") {
	window.location="/wlik/index.html";
}

else if (pagey=="wlloc") {
	window.location="/wlloc/docs10/index.html";
}

else if (pagey=="wlng") {
	window.location="/wlcp/wlng30/open/index.html";
}

else if (pagey=="wlp") {
	window.location="/wlp/docs100/index.html";
}

else if (pagey=="wlpm") {
	window.location="/wlp/docs81/compoze/index.html";
}

else if (pagey=="wlrt") {
	window.location="/wlrt/docs20/index.html";
}

else if (pagey=="wls") {
	window.location="/wls/docs100/index.html";
}

else if (pagey=="wlss") {
	window.location="/wlcp/wlss31/index.html";
}

else if (pagey=="wlspe") {
	window.location="/wli/docs82/index.html";
}

else if (pagey=="wlsve") {
	window.location="/wls-ve/docs92-v10/index.html";
}

else if (pagey=="workshop") {
	window.location="/wlw/docs101/index.html";
}


}